    /*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 16px 'Montserrat', sans-serif;
    text-align: left;
    color: #6c6d70;
    background: #20066a;
}




/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.section.thin_section {
    max-width: 800px;
}

#header {
    padding: 30px 0 50px 0;
    background: #fff;
}

#banner {
    background-color: #fff;
}

#banner {
    background-color: #fff;
}

#main {
    background: #fff;
}

#content #page_edit {
    margin: 0 auto;
}

#pre_footer {
    padding: 65px 0 0 0;
    font-size: 0;
}

#footer {
    padding: 50px 0 25px 0;
    font-size: 0.75em;
    text-align: right;
    color: #fff;
    background: #20066a;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header .logo {
    float: left;
    padding-top: 42px;
}

#header .search {
    float: right;
    margin: 30px 0 21px 0;
    background: #f0f0f1;
}

#header .search .textbox {
    padding: 9px 10px;
    float: left;
    width: 186px;
    font-size: 0.8em;
    color: #b1b1b2;
    border: none;
    background: none;
}

#header .search .textbox:focus {
    color: #565656;
}

#header .search .submit {
    float: right;
    height: 34px;
    background: #b6b7b8;
}

#header .search .submit:hover {
    background: #989898;
}

#header .search .submit .btn {
    padding: 8px 8px 7px 8px;
    width: 18px;
}




/*  -------------------------------------------------------------
    BANNER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#banner {
    position: relative;
    height: 730px;
    font-size: 0;
}

#banner .banner-i {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: table;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
}

#banner .banner-ii {
    display: table-cell;
    vertical-align: middle;
}

#banner .text {
    
}

#banner .text h1 {
    padding-bottom: 30px;
    font-weight: 300;
    font-size: 59px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    background: url("../images/bg/banner_line.gif") no-repeat center bottom;
}







/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#btn_open_menu {
    display: none;
    font-size: 0;
}

#btn_close_menu {
    display: none;
    font-size: 0;
}

#header .menu_wrapper #menu_main {

}

#menu_main {
    clear: right;
    float: right;
    
}

#menu_main li {
    position: relative;
    display: inline-block;
    font-size: 0;
}

#menu_main li a:link,
#menu_main li a:visited {
    display: block;
    padding: 15px 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    color: #21076a;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#menu_main li a:hover {

}

#menu_main li.active a:link,
#menu_main li.active a:visited {
    font-weight: bold;
}


#menu_main li ul {
    z-index: 60;
    display: none;
    position: absolute;
    top: 49px;
    left: 50%;
    margin-left: -150px;
    text-align: center;
    width: 300px;
    background: #e5e5e5 url("../images/icons/dropdown_white.png") no-repeat center top;
}

#menu_main li.end:hover ul {
    right: 0;
    left: auto;
}

#menu_main li ul li {
    display: block;
    border-top: 1px solid #fff;
}

#menu_main li.active ul li a:link,
#menu_main li.active ul li a:visited {
    font-weight: normal;
}

#menu_main li.active ul li.active a:link,
#menu_main li.active ul li.active a:visited {
    font-weight: bold;
}

#menu_main li:hover ul li a:hover,
#menu_main li.active:hover ul li a:hover {
    color: #6c6d70;
}

#menu_main li.active ul li.active a:link,
#menu_main li.active ul li.active a:visited {
}

#menu_main li ul li ul {
    z-index: 60;
    position: relative;
    display: none;
    top: 0;
    left: 0;
    margin-left: 0;
    width: 100%;
    background: #cccccc url("../images/icons/dropdown_grey.png") no-repeat center top;
}

#menu_main li ul li ul li {
    border: none;
}

#menu_main li.active ul li.active ul li a:link,
#menu_main li.active ul li.active ul li a:visited {
    font-weight: normal;
}

#menu_main li ul li ul li a:link,
#menu_main li ul li ul li a:visited {
    display: inline-block;
    border-bottom: 1px solid #a7a7a8;
}

#menu_main li.active ul li ul li.active a:link,
#menu_main li.active ul li ul li.active a:visited {
    font-weight: bold;
}

#menu_main li ul li ul li:last-child a:link,
#menu_main li ul li ul li:last-child a:visited {
    border: none;    
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    padding: 13px 0 36px 0;
    margin-bottom: 16px;
    font: 1.6em "Montserrat", Verdana, Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.4em;
    color: #20066a;
    background-image: url("../images/bg/underline.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
}

#content h2 {
    padding: 18px 0 12px 0;
    font-size: 1.6em;
    font-weight: 300;
    line-height: 1.25em;
    color: #6c6d70;
}

#content h3 {
    padding: 17px 0 8px 0;
    margin-bottom: 7px;
    font: 1em "Montserrat", Verdana, Sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.4em;
    color: #20066a;
    background-image: url("../images/bg/underline.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
}

#content h4 {
    padding: 18px 0;
    font: 1em "Montserrat", Verdana, Sans-serif;
    font-weight: bold;
    line-height: 1.25em;
    color: #6c6d70;
}

#content h5 {
    padding: 18px 0;
    font: 1em "Montserrat", Verdana, Sans-serif;
    text-transform: uppercase;
    line-height: 1.6em;
    color: #212478;
}

#content .featured {
    margin: 9px 0 27px 0;
    background: #e5e5e5;
}

#content .featured h5 {
    padding: 22px 20px 15px 20px;
    font-weight: bold;
    text-transform: none;
}

#content p {
    padding: 11px 0;
    font-weight: 300;
    line-height: 1.6em;
}

#content a:link,
#content a:visited {
    text-decoration: underline;
    color: #0039a6;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#content a:hover {
    text-decoration: none;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#content a.no_underline:link,
#content a.no_underline:visited {
    text-decoration: none;
}

#content a.no_underline:hover {
    text-decoration: underline;
}

#content strong {
    font-weight: bold;
}

#content ul,
#content ol {
    padding: 8px 0;

}

#content ul li,
#content ol li {
    margin-left: 22px;
    padding: 3px 0;
}

#content ol li {
    list-style-type: decimal;
}

#content ul li {
    list-style-type: disc;
}

#content ul li ul,
#content ol li ol {
    padding: 0;
}

#content ul li ul li,
#content ol li ol li {
    margin-left: 22px;
}

#content ul li ul li {
    list-style-type: circle;
}

#content ol li ol li {
    list-style-type: lower-alpha;
}

#content .title_bar {
    padding: 30px 40px;
    margin-bottom: 20px;
    font-size: 1.45em;
    font-weight: bold;
    color: #ffffff;
    background: #21076a;
}




/*  ------------------------------------------------------------- 
    PAGE SPECIFIC STYLING
    -------------------------------------------------------------   */
/*  Hompage
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.homepage h1 {
    padding: 0 0 12px 0;
    margin: 0;
    font-size: 40px;
    font-weight: 400;
    line-height: 1.2em;
    text-transform: capitalize;
    background: none;
}

#content .columns.homepage h2 {
    padding: 12px 0;
    font-size: 22px;
    font-weight: 300;
}

#content .columns.homepage h3 {
    padding: 12px 0 0 0;
    margin: 0;
    font-size: 22px;
    text-transform: none;
    font-weight: 400;
    background: none;
}



#content .home_boxes {
    background: #e1e1e2;
}

#content .home_boxes .home_box {
    text-align: center;
}

#content .home_boxes .home_box a:link,
#content .home_boxes .home_box a:visited {
    display: block;
    text-decoration: none;
    font-size: 0;
    background: #212478;
}

#content .home_boxes .home_box a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#content .home_boxes .home_box a:link .card .icon,
#content .home_boxes .home_box a:visited .card .icon {
    display: block;
}

#content .home_boxes .home_box a:link .thumb,
#content .home_boxes .home_box a:visited .thumb {
    display: block;
    width: 100%;
}

#content .home_boxes .home_box a:link .card,
#content .home_boxes .home_box a:visited .card {
    display: block;
    padding: 60px 0;
    background: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#content .home_boxes .home_box a:link .card .title,
#content .home_boxes .home_box a:visited .card .title {
    display: inline-block;
    padding: 35px 0 15px 0;
    font-size: 22px;
    text-transform: uppercase;
    color: #212478;
    background-image: url("../images/bg/underline.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#content .home_boxes .home_box a:hover .card {
    background: #212478;
}

#content .home_boxes .home_box a:hover .card .title {
    color: #fff;
    background-size: 0;
    background-position: center bottom;
}

#content .home_boxes .home_box a:hover .thumb {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}




#content #side_menu_wrapper {
    margin: 0 auto;
    position: relative;
    max-width: 300px;
}

#content #side_menu_wrapper .side_menu {
    top: 0px;
    margin: 0 auto;
    max-width: 300px;
}

#content #side_menu_wrapper .side_menu li {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 0;
    border-bottom: 1px solid #fff;
}

#content #side_menu_wrapper .side_menu li a:link,
#content #side_menu_wrapper .side_menu li a:visited {
    display: block;
    width: 100%;
    padding: 15px 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    color: #21076a;
    background: #e5e5e5;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#content #side_menu_wrapper .side_menu li a:hover {
    color: #6c6d70;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#content #side_menu_wrapper .side_menu li.active a:link,
#content #side_menu_wrapper .side_menu li.active a:visited {
    font-weight: bold;
}

#content #side_menu_wrapper .side_menu li ul {
    z-index: 60;
    position: relative;
    display: none;
    top: 0;
    left: 0;
    margin-left: 0;
    padding: 15px 0;
    width: 100%;
    background: #cccccc url("../images/icons/dropdown_grey.png") no-repeat center top;
}

#content #side_menu_wrapper .side_menu li.active ul {
    display: block;
}

#content #side_menu_wrapper .side_menu li ul li {
    border: none;
    text-align: center;
}

#content #side_menu_wrapper .side_menu li ul li:after {
    display: inline-block;
    content: '';
    width: 112px;
    height: 2px;
    background: #a7a7a8;
}

#content #side_menu_wrapper .side_menu li ul li:last-child:after {
    display: none;
}

#content #side_menu_wrapper .side_menu li.active ul li.active a:link,
#content #side_menu_wrapper .side_menu li.active ul li.active a:visited {
    font-weight: normal;
}

#content #side_menu_wrapper .side_menu li ul li a:link,
#content #side_menu_wrapper .side_menu li ul li a:visited {
    display: inline-block;
    background: none;
}

#content #side_menu_wrapper .side_menu li.active ul li.active a:link,
#content #side_menu_wrapper .side_menu li.active ul li.active a:visited {
    font-weight: bold;
}

#content #side_menu_wrapper .side_menu li.active ul li a:link,
#content #side_menu_wrapper .side_menu li.active ul li a:visited {
    font-weight: normal;
}

#content #side_menu_wrapper .side_menu li.active ul li a:link,
#content #side_menu_wrapper .side_menu li.active ul li a:visited {
    font-weight: normal;
}

#content #side_menu_wrapper .side_menu li ul li:last-child a:link,
#content #side_menu_wrapper .side_menu li ul li:last-child a:visited {
    border: none;    
}





/*  -------------------------------------------------------------
    JOB CAROUSEL
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#carousel_wrapper {
    position: relative;
}

#job_carousel {
    padding: 8px 0 30px 0;
    overflow: hidden;
    background: #ffffff;
}

#job_carousel .carousel {
    margin: 0 auto;
}

#job_carousel h3 {
    padding: 6px 0 10px;
    font: bold 1.5em Arial, Sans-serif;
    color: #cdcdcd;
}

#job_carousel .item {
    position: relative;
    float: left;
    width: 156px;
    margin-right: 12px;
    padding: 18px 14px 48px 14px;
    text-align: center;
    opacity: 0.8;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0px 8px 5px 0px rgba(147, 117, 156, 0.3);
    -moz-box-shadow: inset 0px 8px 21px 0px rgba(147, 117, 156, 0.3);
    box-shadow: inset 0px 8px 21px 0px rgba(147, 117, 156, 0.3);
    border: 1px #ffffff solid;
    background: #babfd5;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#job_carousel .item:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

#job_carousel .item.last {
    margin-right: 0;
}

#job_carousel .item .title {
}

#job_carousel .item h4 {
    padding: 5px 0 6px 0;
}

#job_carousel .item p {
    clear: both;
    padding: 0;
}

#job_carousel .item p.category {
    padding: 5px 0 10px 0;
}

#job_carousel .item a:link,
#job_carousel .item a:visited {
    text-decoration: none;
    color: #212478;
}

#job_carousel .item h5 {
    font-size: 1.1em;
}

#job_carousel .item a.position:link,
#job_carousel .item a.position:visited {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    margin: 0;
    color: #ffffff;
    height: 40px;
    width: 100%;
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    text-indent: 9999px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #212478 url('../images/btn/view_position.gif') no-repeat center 49%;
}

#job_carousel .item a.position:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

#job_carousel .navigation {
    position: absolute;
    top: 33.3%;
    text-align: center;
    width: 100%;
}

#job_carousel a.next:link,
#job_carousel a.next:visited {
    float: right;
    font-size: 40px;
    text-decoration: none;
}

#job_carousel a.prev:link,
#job_carousel a.prev:visited {
    float: left;
    font-size: 40px;
    text-decoration: none;
}

/*  ------------------------------------------------------------- 
    COLUMNS
    -------------------------------------------------------------   */

#content .columns {
    padding: 30px 0;
}

#content .columns.less_top_padding {
    padding-top: 10px;
}

#content .columns.less_bottom_padding {
    padding-bottom: 10px;
}

#content .columns .column {
    float: left;
    width: 31%;
}

#content .columns .column.last {
    float: right;
    width: 61%;
}


/*  COLUMNS - Side Left
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.side_left .column {
    float: left;
    width: 31%;
}

#content .columns.side_left .column.last {
    float: right;
    width: 61%;
}

#content .columns.side_right .side_left {
    padding: 15px 0;
}

#content .columns.side_right .side_left .column {
    float: left;
    width: 31%;
}

#content .columns.side_right .side_left .column.last {
    float: right;
    width: 61%;
}


/*  COLUMNS - Side Left
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.side_left .column {
    float: left;
    width: 31%;
}

#content .columns.side_left .column.last {
    float: right;
    width: 61%;
}

#content .columns.side_right .side_left .column {
    float: left;
    width: 31%;
}

#content .columns.side_right .side_left .column.last {
    float: right;
    width: 61%;
}


/* COLUMNS - Singular column
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.singular .column {
    float: none;
    margin: 0 auto;
    width: auto;
}



/*  COLUMNS - Default 1/3 x 2/3 Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.side_right .column {
    width: 61%;
}

#content .columns.side_right .column.last {
    width: 31%;
}


/* COLUMNS - 2 x Half-Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.half_width .column {
    float: left;
    width: 48%;
}

#content .columns.half_width .column.last {
    float: right;
    width: 48%;
}


/* COLUMNS - Three
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.three .column,
#content .columns.three .column.first {
    float: left;
    width: 31.2%;
    margin-right: 3.2%;
}

#content .columns.three .column.last {
    margin-right: 0;
    float: right;
}





/*  -------------------------------------------------------------
    ADDITIONAL STYLED ELEMENTS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  ADDITIONAL STYLED ELEMENTS - Accordion Content
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .accordion {
    border-bottom: 1px solid #ccc;
}

#content .accordion .accordion_open_below h2 span {
}

#content .accordion .accordion_open_below:hover h2 {
    cursor: pointer;
}

#content .accordion .accordion_open_below h2:before {
    content: '+';
    padding-right: 10px;
    color: #212478;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#content .accordion .accordion_open_below.active h2:before {
    content: '-';
}


#content .accordion .accordion_open_below:hover h3 {
    cursor: pointer;
}

#content .accordion .accordion_open_below h3:before {
    content: '+';
    padding-right: 10px;
    color: #212478;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#content .accordion .accordion_open_below.active h3:before {
    content: '-';
}


#content .accordion .accordion_content {
    padding: 15px 28px 0 28px;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#pre_footer .column {
    display: inline-block;
    padding: 0 25px;
    width: 25%;
    vertical-align: top;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#pre_footer .column h1 {
    margin-bottom: 30px;
    padding: 0 0 20px 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: url("../images/bg/pre_footer_title.gif") no-repeat left bottom;
}

#pre_footer .column h2 {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
}

#pre_footer .column p {
    padding: 7px 0;
    font-size: 14px;
    color: #fff;
}


#pre_footer .column.parent_companies {

}

#pre_footer .column.parent_companies p {
    padding: 20px 0;
    text-align: center;
}

#pre_footer .column.parent_companies a:link,
#pre_footer .column.parent_companies a:visited {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#pre_footer .column.parent_companies a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}



#pre_footer .column.news .articles .article {
    padding: 0 0 10px 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #fff;
}

#pre_footer .column.news .articles .article:last-child {
    border-bottom: none;
}


#pre_footer .column.news .articles .article h2 a:link,
#pre_footer .column.news .articles .article h2 a:visited {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

#pre_footer .column.news .articles .article h2 a:hover {
    text-decoration: underline;
}


#pre_footer .column.news .articles .article h2 a:link,
#pre_footer .column.news .articles .article h2 a:visited {
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

#pre_footer .column.news .articles .article h2 a:hover {
    text-decoration: underline;
}

#pre_footer .column.news .articles .article p {
    color: #a69bc3;
}

#pre_footer .column.news .articles .article p a:link,
#pre_footer .column.news .articles .article p a:visited {
    font-weight: bold;
    text-decoration: none;
    color: #fff;
}

#pre_footer .column.news .articles .article p a:hover {
    text-decoration: underline;
}




.fb_iframe_widget iframe {
    height: 330px !important;
}

.fb_iframe_widget span {
    height: auto !important;
}



#pre_footer .column.locations .location {
    padding-bottom: 25px;
}

#pre_footer .column.locations .location p a:link,
#pre_footer .column.locations .location p a:visited {
    text-decoration: none;
    color: #fff;
}

#pre_footer .column.locations .location p a:hover {
    text-decoration: underline;
}

#pre_footer .column.locations .social p {
    font-size: 0;
}

#pre_footer .column.locations .social a:link,
#pre_footer .column.locations .social a:visited {
    display: inline-block;
    margin-right: 15px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#pre_footer .column.locations .social a:link:last-child,
#pre_footer .column.locations .social a:visited:last-child {
    margin-right: 0;
}

#pre_footer .column.locations .social a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}





#pre_footer .facebook {
}

#pre_footer .facebook .facebook_feed {
    padding: 10px;
    height:auto;
    font-size: 0;
    color: #333;
    background: #fff;
}

#pre_footer .facebook .facebook_feed .facebook_article {
    display:inline-block;
    width: 100%;
    font-size: 16px;
    line-height: 1.2em;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#pre_footer .facebook .facebook_feed .facebook_article .logo {
    display: inline-block;
    margin-right: 10px;
    max-width: 50px;
    vertical-align: bottom;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#pre_footer .facebook .facebook_feed .facebook_article .heading {
    padding: 5px 0;
}

#pre_footer .facebook .facebook_feed .facebook_article .details {
    display: inline-block;
    padding: 0;
    vertical-align: bottom;
    line-height: 1.2em;
}

#pre_footer .facebook .facebook_feed .facebook_article .details .title {
    font-weight: 600;
    color: #282526;
}

#pre_footer .facebook .facebook_feed .facebook_article .details .date {
    font-size: 0.8em;
    color: #282526;
}

#pre_footer .facebook .facebook_feed .facebook_article .facebook_picture {
    display: block;
    height: 130px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}

#pre_footer .facebook .facebook_feed .facebook_article .status {
    font-size: 14px;
}

#pre_footer .facebook .facebook_feed .facebook_article a:link,
#pre_footer .facebook .facebook_feed .facebook_article a:visited {
    display: block;
    text-decoration: none;
    color: #212478;
}

#pre_footer .facebook .facebook_feed .facebook_article a:hover {
    cursor: pointer;
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

#pre_footer .facebook .facebook_feed .facebook_article a.read_more:link,
#pre_footer .facebook .facebook_feed .facebook_article a.read_more:visited {
    font-weight: 600;
    text-transform: uppercase;
    color: #212478;
}






#pre_footer .facebook {
}

#pre_footer .facebook .facebook_feed {
    padding: 10px;
    height:auto;
    font-size: 0;
    color: #333;
    background: #fff;
}

#pre_footer .facebook .facebook_feed .facebook_article {
    display:inline-block;
    width: 100%;
    font-size: 16px;
    line-height: 1.2em;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#pre_footer .facebook .facebook_feed .facebook_article .logo {
    display: inline-block;
    margin-right: 10px;
    max-width: 50px;
    vertical-align: bottom;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#pre_footer .facebook .facebook_feed .facebook_article .heading {
    padding: 5px 0;
}

#pre_footer .facebook .facebook_feed .facebook_article .details {
    display: inline-block;
    padding: 0;
    vertical-align: bottom;
    line-height: 1.2em;
}

#pre_footer .facebook .facebook_feed .facebook_article .details .title {
    font-weight: 600;
    color: #282526;
}

#pre_footer .facebook .facebook_feed .facebook_article .details .date {
    font-size: 0.8em;
    color: #282526;
}

#pre_footer .facebook .facebook_feed .facebook_article .facebook_picture {
    display: block;
    height: 130px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
}

#pre_footer .facebook .facebook_feed .facebook_article .status {
    font-size: 14px;
}

#pre_footer .facebook .facebook_feed .facebook_article a:link,
#pre_footer .facebook .facebook_feed .facebook_article a:visited {
    display: block;
    text-decoration: none;
    color: #212478;
}

#pre_footer .facebook .facebook_feed .facebook_article a:hover {
    cursor: pointer;
    opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

#pre_footer .facebook .facebook_feed .facebook_article a.read_more:link,
#pre_footer .facebook .facebook_feed .facebook_article a.read_more:visited {
    font-weight: 600;
    text-transform: uppercase;
    color: #212478;
}






#footer p {
    padding: 5px 0;
    line-height: 1.25em;
}

#footer .copyright a:link,
#footer .copyright a:visited {
    text-decoration: underline;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#footer .copyright a:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}




/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}